Bug 199666 - "Random" crash
"Random" crash
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
NeedsRetesting
:
: 199668 199672 199677 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 05:16 EDT by Marc Maurer
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 18:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash log (5.45 KB, text/plain)
2006-07-21 05:16 EDT, Marc Maurer
no flags Details

  None (edit)
Description Marc Maurer 2006-07-21 05:16:28 EDT
Description of problem:
The typical "My machine was dead in the morning" issue


Version-Release number of selected component (if applicable):
2.6.17-1.2157_FC5smp

How reproducible:
Not sure if it is easily

Actual results:
See the attached log
Comment 1 Marc Maurer 2006-07-21 05:16:28 EDT
Created attachment 132786 [details]
Crash log
Comment 2 Dave Jones 2006-07-25 22:46:06 EDT
*** Bug 199668 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2006-07-25 22:46:27 EDT
*** Bug 199672 has been marked as a duplicate of this bug. ***
Comment 4 Dave Jones 2006-07-25 22:46:53 EDT
*** Bug 199677 has been marked as a duplicate of this bug. ***
Comment 5 Dave Jones 2006-07-25 22:48:55 EDT
Please give this machine a run of memtest86 for a day, this is potentially a
single-bit error, indicating bad memory.
Comment 6 Marc Maurer 2006-07-27 13:28:53 EDT
Will do when the machine has to boot (and sorry about the dupes, bugzilla was
acting up when I submitted the report)
Comment 7 Dave Jones 2006-10-16 13:56:16 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 Marc Maurer 2006-10-16 14:52:11 EDT
To summarize: i have been able to reproduce this quite often (about once a week,
same trace). I didn't however have the time to run memcheck or similar tools, as
the server was  quite heavilty used.

I've now moved all partions away from reiserfs to ext3, and haven't had any
problems since. The machine is rock solid now.

Anyway, feel free to close this bug now, as I can't provide any useful crash
data anymore. Sorry, and thanks.
Comment 9 Matěj Cepl 2006-11-08 03:13:45 EST
Dave? reporter asked for closing this bug (and it should certainly not be
NEEDINFO anymore)

Note You need to log in before you can comment on or make changes to this bug.